Audit rules
List audit rules
List audit rules.
GET
List audit rules.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
view_audit_rulesThe request has succeeded.
application/json- response
items*array<>curl -X GET 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/audit-rules'Example Response
{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "type": "prompt_logging", "status": "active", "scope": { "type": "llm_call", "agent_slugs": [ "string" ], "agent_instance_ids": [ "bc3f18ff-0dcd-4cc7-8f61-6ca61814f10b" ], "user_ids": [ "2d98503d-4ab4-41bd-8fc6-78cc006fd2db" ], "groups": [ "string" ], "agent_slug_tag_ids": [ "e428595a-d9dd-4887-8327-2d9cad5b7425" ], "autonomous": true, "model_provider_ids": [ "c92f7331-1c69-4ee3-b28e-c54580a1cbcb" ], "model_patterns": [ "string" ] }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}